parameters:
    theme_color_assets_base_color_dark: '#469f28'
    theme_color_assets_base_color_light: ''
    theme_image_assets_logo_path_small: '/bundles/ssobackend/images/logo.png'
    theme_image_assets_logo_path_big: ''
    theme_image_favicon: 'favicon.ico'
    theme_text_assets_company_name: 'Lifestyle Webconsulting'

life_style_template:
    color_assets:
        base_color_dark: '%theme_color_assets_base_color_dark%'
        base_color_light: '%theme_color_assets_base_color_light%'
    image_assets:
        logo_path_small: '%theme_image_assets_logo_path_small%'
        logo_path_big: '%theme_image_assets_logo_path_big%'
        favicon: '%theme_image_favicon%'
    text_assets:
        company_name: '%theme_text_assets_company_name%'
